There are currently no open bugs.

"libperlmenu-perl" versions published in Ubuntu

Hirsute (4.0-5.1): universe/perl
Groovy (4.0-5): universe/perl
Focal (4.0-5): universe/perl
Bionic (4.0-5): universe/perl
Xenial (4.0-5): universe/perl
Trusty (4.0-5): universe/perl
Precise (4.0-5): universe/perl